障害情報

2016/02/01(月)

(改修済み)利用ライブラリにReflected XSSの脆弱性【CyVDB-1115】

※本脆弱性は、2016 年 1 月 12 日のシステムアップデートにて改修済みです。

詳細:
攻撃者がこの脆弱性を利用した場合、サイボウズLive にログインしているユーザーの
ウェブブラウザ上で任意のスクリプトが実行される可能性がありました。

トップへ戻る